<?php
/**
 * Show the appropriate content for the Video post format.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Magazine_Saga
 * @since Magazine_Saga 1.0.0
 */

$content = get_the_content();

if ( has_block( 'core/video', $content ) ) {
	magazine_saga_print_first_instance_of_block( 'core/video', $content );
} elseif ( has_block( 'core/embed', $content ) ) {
	magazine_saga_print_first_instance_of_block( 'core/embed', $content );
} else {
	magazine_saga_print_first_instance_of_block( 'core-embed/*', $content );
}

// Add the excerpt.
if ( get_theme_mod( 'show_archive_excerpt', true ) ) {
	magazine_saga_the_archive_excerpt();
}
