<?php
/**
 * Show the appropriate content for the Gallery post format.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Magazine_Saga
 * @since Magazine_Saga 1.0.0
 */

 // Print the 1st gallery found.
if ( has_block( 'core/gallery', get_the_content() ) ) {
	magazine_saga_print_first_instance_of_block( 'core/gallery', get_the_content() );
}

// Add the excerpt.
if ( get_theme_mod( 'show_archive_excerpt', true ) ) {
	magazine_saga_the_archive_excerpt();
}